/*XFS 2.1*/

@import url('http://fonts.googleapis.com/css?family=Oswald');
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic|Open+Sans:300italic,400italic,700italic,400,300,700&subset=latin,latin-ext');

body{margin:0;height:auto;color:#666666;background:url("/images/backozo.jpg") no-repeat fixed center center transparent;text-align:center;}

img{border: 0;}
a, a:visited {color: #2c6eaa;}
p {margin-top:4px;}
strong {font-size:15px;}
table {text-align:left;}
small a {font-size:11px;color: #ff1200;text-decoration:none;}
small a:hover {color: #ff1200;text-decoration:underline;}

.paging {margin:10px 0 5px 0;}
.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;border-radius:3px;}
.paging a:hover {border: 1px solid #9aafe5;text-decoration:none;}
.paging b {margin-right:3px;padding:1px 7px;font-weight: normal;color: #FFF;background-color: #3399ff;border: 1px solid #3399ff;border-radius:3px;}
.paging small {font:11px Tahoma;color:#777;line-height:18px;}

.result_slot {background: #F3F6FB; border:1px solid #c3d3dc;text-align:left;color:#111;padding:3px;border-radius: 3px 3px 3px 3px;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {background:#ECF3F9;border:1px solid #CAD6E6; border-radius: 3px 3px 3px 3px;}
.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}
.pic {border:1px solid #909090;}

form {margin:0;}
.txt12 {font: 12px Arial;}
.div1, .file_list {text-align: left; font-size: 13px;}
.div1 {width: 500px; top:-9999px;background:#ffffff;border:1px solid rgba(0,0,0,.06);padding:15px;margin:5px auto 5px auto;box-shadow: 1px 1px 10px;}
.upload_input input {font: 14px Tahoma; border: 1px solid #636363; margin-top: 1px; width:100%;}
.myForm {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px;}
.xrow {background:#ffffff;border:1px solid #1ab4e6;padding:10px;margin-top:2px;border-radius: 3px 3px 3px 3px;}
.xrow input {border: 1px solid #c3c3c3; margin-top: 1px; padding:5px;}
.xrow input.input_url {border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {border:none;float:right;width:16px;height:16px;}
.xfname  {color: #333;font-weight:bold;float:left;height:16px;}
.xfsize  {color: #555;font-weight:normal;float:left;margin-left:10px;font-style:italic;}
.xdescr  {color: #999; padding-right:10px;}
label.xdescr{ padding-left:5px;}
.fdescr {width: 325px; margin-right:5px !important;}
.optidiv {position:absolute;top:-9999px;margin-top:2px;padding:3px;}
#div_file{position:static;top:-9999px;}
#div_url, #div_rs, #div_tt, #div_ff, #div_copy {position:absolute;top:-9999px;}
.ok {font:bold 14px 'Source Sans Pro';color:#1b1;}
.err {font:bold 14px 'Source Sans Pro';color: #911;}
#news {font-family: 'Source Sans Pro', Tahoma, Verdana; font-size:14px;}
#news p{padding-top:10px; padding-bottom:10px;}
#news a.title {font-family: 'Source Sans Pro';color:#f99410;font-size:17px;text-decoration:none;}
#news_last {margin:7px auto;width:550px;text-align:left;}
#news_last a {color:#447;}
a.cmt_link {background: url(/images/comments.gif) no-repeat left center; padding-left: 16px;color:#60ac1e;}
.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}
.cmt_hdr a {text-decoration:none;}
.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}
.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:14px 'Source Sans Pro';border:1px solid #707070;margin:2px;}

#lang ul{position:relative;top:15px;float:right;margin:0px;margin-left:0px;margin-right:0px;padding:0;list-style:none;}
#lang ul li {text-align:left;padding:3px;margin-right:0px;white-space:nowrap;}
#lang ul li a{color:#000;text-decoration:none;display:block;}
#lang ul li.top a{color:#666}
#lang .dropdown {position: absolute;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#ffffff;border:1px solid transparent;}
#lang ul .top {display:block;background:none;border:none;}
#lang ul li:hover{border-color:0px #555;}
#lang ul:hover li {display:block;}

/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 14px 'Source Sans Pro';}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 400px; border: 1px solid #909090; font: 14px 'Source Sans Pro'; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.myForm {font: 12px Tahoma; border: 1px solid #636363;margin-right:2px;}
.btn     {font: 15px Tahoma; margin-top: 3px; margin-bottom: 5px; width:200px;}
.btndiv {font: 12px Tahoma;border:1px solid #909090;background:#e9e9e9;}
.btndiv  {width:120px;height:16px;text-align:center;padding:1px 4px 0px 4px;margin:auto;margin-top:1px;}
div.tabbertab div.hover { background-color:#e9f3e9; }

.tbl1 {text-align:left;*border-collapse:collapse;border-spacing: 0; padding-top: 5px; padding-bottom: 5px;}
.tbl1 tr td, .tbl1 tr th {border:1px rgba(0,0,0,.06); border-left-style: solid; border-top-style: solid;}
.tbl1 tr td:last-child, .tbl1 tr th:last-child {border-right-style: solid; padding:3px;}
.tbl1 tr:last-child td, .tbl1 tr:last-child th {border-bottom-style: solid;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 12px;}
.tbl1 tr.hi td {background-color: #fafafa; color:#000;}
.tbl1 tr.hdr td a{color:#000 !important;}
.tbl1 tr:hover td {background-color: #E9F0FF;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#f5f5f5; font-weight: bold; text-align:center; color:#000;}




.my_account {text-align:left;*border-collapse:collapse;border-spacing: 0; padding-top: 5px; padding-bottom: 5px;}
.my_account tr td, .tbl1 tr th {border:1px rgba(0,0,0,.06); border-left-style: solid; border-top-style: solid;}
.my_account tr td:last-child, .my_account tr th:last-child {border-right-style: solid; padding:3px;}
.my_account tr:last-child td, .my_account tr:last-child th {border-bottom-style: solid;}
.my_account tr td {background-color: #FFFFFF; font-size: 12px; height:30px; padding-left:10px; padding-right:10px;}
.my_account tr.hi td {background-color: #fafafa;}
.my_account tr:hover td {/*background-color: #E9F0FF;*/}
.my_account tr.hdr td, .my_account th, .hdr {background-color:#64D1C0; text-align:left; color:#ffffff;font-size:16px;
font-family:'Source Sans Pro'; padding-left:10px;}
.my_account tr.hdr td a, .my_account th a, .hdr a{
color:#ffffff;
}
.my_account tr td input{
background-color: #FFFFFF;border: 1px solid #CCCCCC; padding:10px;}
.my_account tr td input.extend{
background-color:#535454 !important;
color:#ffffff;
padding:2px 7px !important;
border:0px !important;
}



/*tr:only-child td:only-child {-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
tr:first-child td:only-child {-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}
tr:last-child td:last-child {-moz-border-radius: 0 0 4px 0;-webkit-border-radius: 0 0 4px 0;border-radius: 0 0 4px 0; }
tr:first-child td:last-child {-moz-border-radius: 0 4px 0 0;-webkit-border-radius: 0 4px 0 0;border-radius: 0 4px 0 0;}
tr:last-child td:first-child {-moz-border-radius: 0 0 0 4px;-webkit-border-radius: 0 0 0 4px;border-radius: 0 0 0 4px;}
tr:first-child td:first-child {-moz-border-radius: 4px 0 0 0;-webkit-border-radius: 4px 0 0 0;border-radius: 4px 0 0 0;}
tr:last-child td:only-child {-moz-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;}*/
.rrd {-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
td { border: 0px; }

.tbl1 tr.hi2 td {background-color: #D9ECFF;}

.rrd {width:400px;background:#ffffff;border:1px solid rgba(0,0,0,.06);padding:15px;margin:5px auto 5px auto;box-shadow: 1px 1px 10px;}

.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid rgba(0,0,0,.06);}
ul.tabbernav li{list-style: none;margin: 0;display: inline;}
ul.tabbernav li a {background: #F3F6FB; border: 1px solid rgba(0,0,0,.06); padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;border-radius: 3px 3px 0 0;}
ul.tabbernav li a:link { color: #66A; border: 1px solid rgba(0,0,0,.06); padding: 3px 3px;margin-left: 3px;border-bottom: none;text-decoration: none;border-radius: 3px 3px 0 0;}
ul.tabbernav li a:visited { color: #667; }
ul.tabbernav li a:hover{color: #000;background: #AAE;border-color: rgba(0,0,0,.06);}
ul.tabbernav li.tabberactive a{background-color: #fff;border-bottom: 1px solid #fff;color: #448;}
ul.tabbernav li.tabberactive a:hover{color: #000;background: white;border-bottom: 1px solid white;}
.tabberlive .tabbertab {padding:5px;border-top:0;background-color:#FFF;text-align:center;border-radius: 3px 3px 3px 3px;}
.tabberlive .tabbertab h2 {display:none;}
h2 { margin-bottom: 3px; }

#utmodes{
padding-bottom:25px; border-bottom:1px solid #c2c2c2;
}
#utmodes input {border:0px solid #d3d3d3;background:transparent;margin-right:0px; margin-left:0px;color:#828282; cursor:pointer; font-family:'Source Sans Pro';
font-size:14px; font-weight:bold;}
#utmodes input.active {border:0px solid #a3a3a3;background:transparent;}

#utmodes input#r_file{background:url(/images/tab1.png) no-repeat; background-position:center; padding-top:90px}
#utmodes input:hover#r_file, #utmodes input.active#r_file{ background:url(/images/tab1.png) no-repeat !important; background-position:center !important;color:#000000 !important;}

#utmodes input#r_ff{background:url(/images/tab2.png) no-repeat; background-position:center; padding-top:90px}
#utmodes input:hover#r_ff, #utmodes input.active#r_ff{ background:url(/images/tab2.png) no-repeat !important; background-position:center !important;color:#000000 !important;}

#utmodes input#r_url{background:url(/images/tab3.png) no-repeat; background-position:center; padding-top:90px}
#utmodes input:hover#r_url, #utmodes input.active#r_url{ background:url(/images/tab3.png) no-repeat !important; background-position:center !important;color:#000000 !important;}

#utmodes input#r_copy{background:url(/images/tab4.png) no-repeat; background-position:center; padding-top:90px}
#utmodes input:hover#r_copy, #utmodes input.active#r_copy{ background:url(/images/tab4.png) no-repeat !important; background-position:center !important;color:#000000 !important;}

#utmodes input#r_tt{background:url(/images/tab5.png) no-repeat; background-position:center; padding-top:90px}
#utmodes input:hover#r_tt, #utmodes input.active#r_tt{ background:url(/images/tab5.png) no-repeat !important; background-position:center !important;color:#000000 !important;}





#upload_div {width:800px;margin-top:60px;}
.upload_block {/*height:200px;min-height:200px;*/margin-top:5px;margin-bottom: 50px;}
html>body .upload_block {height:auto}
#progress_div {position:absolute;top:-9999px;}
.file_block {margin-top:5px;width:100%;}
.file_block TR TD {padding:20px 15px;border:1px solid #afd164; background:#ffffff;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {font-weight:bold;text-decoration:none;}
img.cat_img {padding:26px;/*border:1px solid #b3b3b3;background:#edf3fa;*/}
.url2 {font-size:16px;color:#227;text-decoration:none;}

.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.gif) no-repeat;color: #444; font: bold 16px 'Source Sans Pro'; line-height:30px; background-color: #a3a3a3;}
.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}

.trf{background-image:url(/images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-dutch{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-hebrew{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}

.icon {width:100px; height:90px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 14px 'Source Sans Pro', Verdana, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}

#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}

#recaptcha_response_field {border: 1px solid #444;}

body{font-family:tahoma;letter-spacing:0px;font-size:13px;float:left;min-width:100%;display:absolute}
a{color:#0088cc;text-decoration:none}
a:visited{color:#0088cc;text-decoration:none}
.btn_blue, input[type="button"], input[type="submit"]{font-family:'Source Sans Pro';display:inline;margin-left:3px;margin-top:5px;margin-bottom:5px;}
.btn_blue, input[type="button"], input[type="submit"]{border:0px;display:inline;background-color:#1ab4e6;padding:3px 25px;-webkit-border-radius:0px;border-radius:0px;color:#fff;-webkit-appearance: none; font-family:'Source Sans Pro'; font-size:15px; cursor:pointer;}
.btn_blue, input[type="button"], input[type="submit"]:hover{background-color:#34A6E8;text-decoration:none;color:#fff}
.fileinput-button {font-size:23px;direction:ltr;cursor:pointer;width:200px;font-color:black;float: none; display: inline-block; overflow: hidden; position: relative;line-height: 50px;}
.btn_blue { height:50px; }
.fileinput-button, #files_container { float: none; display: inline-block; overflow: hidden; position: relative; text-align: center; line-height: 50px; }
#files_container { width: 117px; height: 40px; }
#drag_container { display: none; width: 646px; height: 69px; margin-bottom: 15px; padding-top: 15px; border-radius: 6px; background-image: url('/images/drag-n-drop.png'); font-color: #aaa; }
#drag_container input[type="file"] { position: fixed; left: 0; top: 0; width: 100%; height: 100%; margin: 0 auto; z-index: 9999;}
#files_container input[type="file"] { margin-top: -58px; margin-left: -70px; font-size: 140px; width: 420px; height: 130px; -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;}
.upload_block input[type="file"]{ font-size: 15px; height: 50px; width:217px; -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;}
a:hover{border-color:#ddd transparent #ddd #ddd;*border-right-color:#ffffff;text-decoration:underline;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;font-size:14px;color:#555555;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
textarea{height:auto}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;-moz-transition:border linear 0.2s, box-shadow linear 0.2s;-o-transition:border linear 0.2s, box-shadow linear 0.2s;transition:border linear 0.2s, box-shadow linear 0.2s;padding-left:2px;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82,168,236,0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)}

.navbar-inner{border-bottom:1px solid #e5e5e5;height:51px}
.container{ margin-right: auto; margin-left: auto; vertical-align: center; width: auto; height: 100%;}
.nav>.pull-right{float:right; margin-right: 50px !important;}
.logo{display:block;float:left;padding:10px 7px;position:absolute;left:30px;}
.logo img{border: 0}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
.navbar .pull-right>li>.dropdown-menu .dropdown-menu,.navbar .nav>li>.dropdown-menu.pull-right .dropdown-menu{right:100%;left:auto;margin-right:-1px;margin-left:0;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
.pull-right>li{display: inline; float:left}
.nav-menu{float: left;
    position: absolute;
    right: 35px;}
.nav-menu ul { margin: 15px 0px; font-family: 'Oswald'; display: inline-block; }
.nav-menu ul li{display:inline;margin-left:20px}
input[type="file"] { font-family: 'Oswald'; }

.nav li a { color: #666666;
    font-family: 'Oswald';
    font-size: 16px;
    letter-spacing: 0;}
.nav li a:visited { color: #666666; }
.nav li a:hover { color: #000; }
.nav li .btn_blue { padding: 8px; }

#upload_controls .btn_white { background-color: #fff; color: #5b5b5b; border: 2px #f99410 solid; padding:0px;}
#upload_controls input { margin: 0; }
#upload_controls { width: 100%; }
.share img { width: 24px; height: 24x; }
#document_viewer { border: 0; width: 928px; height: 663px; }
.selectable td { user-select: none; -ms-user-select: none; -moz-user-select: none; -webkit-user-select: none; }


.logo{
width:200px; float:left; margin-left:30px;
}
.top_nav{
float:left;
margin-left:270px;
padding-top:14px;
}
.top_nav ul{
float:left;
padding:0px;
margin:0px;
}
.top_nav li{
float:left;
padding:0px;
margin:0px;
padding-left:25px;
padding-right:25px;
border-left:1px solid #f0f0f0;
list-style:none;
}
.top_nav li a{
font-family:'Oswald';
font-size:16px;
color:#666666;
letter-spacing:0px;
}
.top_nav li a.premium{
color:#f99613;
}
.top_nav li a:hover{
color:#000;
}

.top_nav_login{
float:left;
margin-left:270px;
}
.top_nav_login ul{
float:left;
padding:0px;
margin:0px;
border-left:1px solid #f0f0f0;
height:51px;
}
.top_nav_login li{
float:left;
padding:0px;
margin:0px;
padding-left:18px;
padding-right:18px;
list-style:none;
border-left:1px solid #f0f0f0;
height:51px;
line-height:51px;
}
.top_nav_login li a{
font-family:'Oswald';
font-size:16px;
color:#666666;
letter-spacing:0px;
text-transform:capitalize;
line-height:51px;
}
.top_nav_login li a:hover{
color:#000;
}

.social{
float:right; margin-right:65px;  text-align:center;
padding-top:5px;
}
.footer{
border-top:1px solid #e5e5e5; padding-top:18px;
/*float:left;
width:100%;
position:relative;
bottom:0px;*/
}
.footer_menu{
float:left; margin-left:50px; text-align:left;
padding-bottom:20px;
}
.footer_menu ul{
float:left;
margin:0px;
padding:0px;
padding-right:155px;
}
.footer_menu li{
line-height:24px;
color:#60ac1e;
font-family:Tahoma;
font-size:14px;
text-transform:uppercase;
list-style:none;
}
.footer_menu li a{
color:#666666;
text-transform:capitalize;
}
.footer_menu li a:hover{
text-decoration:none;
}
#page {
	background:url("/images/backozo.jpg") no-repeat fixed center center transparent;
    min-height: 80%; 
    position: relative;
    overflow: hidden;
	padding-top:75px;
	padding-bottom:10px;
}
.menu-account{
	float:right; 
	position:absolute;
	top: 0;
	right:50px;
}



.form input[type=text], .form textarea, .form input[type=password]{
padding-left:19px;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
font-family:Tahoma;
font-size:14px;
color:#aeaeae;
}
h3{
padding-top:36px;
padding-bottom:9px;
color:#333333;
font-family:'Source Sans Pro';
font-size:30px;
}
h2{
padding-top:0px;
padding-bottom:22px;
color:#333333;
font-family:'Source Sans Pro';
font-size:36px;
text-transform:capitalize;
}
.form td select{
padding:5px;
background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
	 color: #AEAEAE;
    font-family: 'Source Sans Pro';
    font-size: 16px;
    padding: 10px 10px 10px 19px;
}
.prem_btn, .prem_btn:hover{
background-color:#afd164;
border-bottom:3px solid #98b94f;
padding:10px;
display:inline-table;
}
.content{
background:#ffffff;border:1px solid rgba(0,0,0,.06);padding:15px;margin:5px auto 5px auto;box-shadow: 1px 1px 10px;
width:70%;
}
.browse_file{
background:url("/images/browse_file.png") repeat-x scroll top center transparent;
width:218px;
height:51px;
cursor:pointer;
font-family: 'Source Sans Pro';
font-size: 14px;
}
.btn_upload{
background-color:#dfa356 !important;
font-family: 'Source Sans Pro' !important;
font-size: 18px !important;
color:#ffffff !important;
padding:0px !important;
}
.upload_block a{
color:#60AC1E;
}


/*Accordion*/
.glossymenu{
margin: 5px 0;
padding: 0;
width: 886px; /*width of menu*/
/*border: 1px solid #9A9A9A;*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background:#e7e7e7;
font: normal 20px 'Source Sans Pro';
color: #333333;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding:5px 12px 12px 10px;
text-decoration: none;
margin-top:3px;
height:27px;
line-height:27px;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
/*color: white;
background:#333333;*/
}
.active{
color: white !important;
background:#999999 !important;
}
/*.glossymenu a.inactive{{
background:#e7e7e7;
color: #333333;
}*/

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #999999;
color:#ffffff;
font: normal 16px 'Source Sans Pro';
padding-left:53px;
padding-top:0px;
padding-bottom:15px;
padding-right:50px;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
/*border-bottom: 1px solid blue;*/
}

.glossymenu div.submenu ul li a{
/*display: block;*/
color:#ffffff;
font: normal 16px 'Source Sans Pro';
text-decoration: none;
/*padding: 2px 0;
padding-left: 10px;*/
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
colorz: white;
}

.changeuinfo a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:22px;
padding-left:77px;
background:#f1f1f1;
}
.changeuinfoactive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
padding-left:77px;
}
.changeuinfo a:hover, .changeuinfo a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.premstat a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:77px;
background:#f1f1f1;
}
.premstatactive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.premstat a:hover, .premstat a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.rmtSprem a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:77px;
background:#f1f1f1;
}
.rmtSpremactive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}


.rmtSprem a:hover, .rmtSprem a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.myconfig a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:77px;
background:#f1f1f1;
}

.myconfigactive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}


.myconfig a:hover, .myconfig a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}


.rport a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:77px;
background:#f1f1f1;
}
.rportactive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}
.rport a:hover, .rport a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.myfls a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:77px;
background:#f1f1f1;
}

.myflsactive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.myfls a:hover, .myfls a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}

.reslr a{
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
text-align:left;
padding-left:77px;
background:#f1f1f1;
}
.reslractive a{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}
.reslr a:hover, .reslr a.active{
background:#ffffff url(/images/ico_account.png);
background-position:left;
background-repeat:no-repeat;
padding-left:77px;
font-size:16px;
font-family:'Source Sans Pro';
color:#777777;
height:42px;
line-height:42px;
text-decoration:none;
font-weight:normal;
display:block;
border-bottom:1px solid #e2e2e2;
text-align:left;
}
.search_area{
background: none repeat scroll 0 0 #f4f4f4;
    border: 1px solid #c6c6c6;
    float: left;
    margin: 5px auto 20px auto;
    padding: 5px;
    text-align: left;
    width: 99%;
	float:left;
	}
.searchSec1{
float:left; width:24%; border-right:1px solid #c6c6c6; /*padding-right:2px;*/
}
.searchSec2{
float: left; text-align: left; width: 21%; padding-left:5px; padding-right: 1px; border-right:1px solid #c6c6c6;
}
.searchSec3{
float:left; width:30%; padding-right: 4px; text-align: right;
}
.searchSec4{
float:left; padding-top:9px;
}
.search_area input[type="text"]{
background-color: #FFFFFF;border: 1px solid #CCCCCC; padding:5px;}

.search_area select{
padding:3px;
}
.left_nav{
border-top:5px solid #ffffff;
background:#f1f1f1;
width:25%;
}
#usrinfo_back, #status_back, #remote_back, #configpayment{
padding-left:20px;
}

.result_slot_complete {/*background: #F3F6FB;*/ border:0px solid #c3d3dc;text-align:left;color:#111;padding:3px;}
.result_slot_complete td {font:13px Tahoma;}
.result_slot_complete input, .result_slot_complete textarea {border:1px solid #aaaaaa;color:#444; margin-top:15px; margin-bottom:7px;}
.result_slot_complete .tabberlive .tabbertabhide {display:none;}
.result_slot_complete .tabber {}
.result_slot_complete .tabberlive {margin-top:1px;}
.result_slot_complete ul.tabbernav{margin:0;padding: 3px 0;border-bottom: 1px solid #919191;font: bold 12px Verdana, sans-serif; height:23px;}
.result_slot_complete ul.tabbernav li{list-style: none;margin: 0;display: inline;}
.result_slot_complete ul.tabbernav li a {background:transparent; border: 1px solid #919191; padding:9px; margin-left: 3px;border-bottom: none;text-decoration: none; border-top:4px solid #919191; color:#545454;}
.result_slot_complete ul.tabbernav li a:link { color: #545454; font-weight:normal;}
/*.result_slot_complete ul.tabbernav li a:visited { color: #667; }*/
.result_slot_complete ul.tabbernav li a:hover{color: #9d9d9d;background:transparent;border-color: #919191; border-top:4px solid #9d9d9d;}
.result_slot_complete ul.tabbernav li.tabberactive a{background-color: #f8f8f8;border-bottom: 1px solid #f8f8f8; border-top:4px solid #f99410;color: #448; padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#f99410;}
.result_slot_complete ul.tabbernav li.tabberactive a:hover{color: #000;background: f8f8f8;border-bottom: 1px solid f8f8f8; border-top:4px solid #f99410; color:#f99410;}
.result_slot_complete .tabberlive .tabbertab {padding:5px;border:1px solid #919191;border-top:0;background-color:#f8f8f8;text-align:center;}
.result_slot_complete .tabberlive .tabbertab h2 {display:none;}
.result_slot_complete .btndiv  {
background-color:#1ab4e6;padding:3px 25px;color:#fff;-webkit-appearance: none; font-family:'Source Sans Pro'; font-size:15px; cursor:pointer;width:79px;height:21px; line-height:21px; border:1px solid #1ab4e6;}
.btn_down{
background:url(/images/down_type.png);
background-position:left;
background-repeat:no-repeat;
font-family:'Source Sans Pro' !important;
font-size: 14px !important;
height: 50px;
color:#f99410 !important;
background-color:#ffffff !important;
padding:0px !important;
padding-left: 30px !important;
}
.btn_clock_down{
background-color:#e5efcf !important;
color:#4b9907 !important;
padding:3px 7px !important;
border-radius:3px !important;
font-size: 14px !important;
}
.btn_cl_down{
background:url(/images/free_dl.png);
background-repeat:no-repeat;
padding:3px 7px !important;
border-radius:3px !important;
}
.file_details {background:#ffffff;/*border:1px solid #34a6e8;*/ border-radius: 0px;
font-family:'Source Sans Pro' !important;
font-size: 15px !important;}
.file_details tr td{
border-bottom:1px solid #eaeaea;
padding:10px;
color:#555555;
}
.counter_bk{
background:url(/images/counter_bk.png);
background-position:top;
background-repeat:no-repeat;
width:234px;
height:184px;
font-family:'Source Sans Pro' !important;
font-size: 20px !important;
padding-top:50px;
}
.count{
color:#404040;
font-family:'Source Sans Pro' !important;
font-size: 100px !important;
font-weight:bold;
line-height:70px;
}
#btn_download{
width:250px; padding:10px 20px; font-size:24px; font-family:'Source Sans Pro';
}
.money {
    float: left;
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
}
.money li {
    color: #353535;
    float: left;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0px;
    text-transform: none;
    vertical-align: middle;
    width: 100%;
}

.money li div {
    background: url("/images/earn_tick2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    margin-left: 11px;
    padding-left: 20px;
}
.makemoney{
text-align:left;
width:100%;
}
.makemoney_text{
color:#111111; 
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
text-transform:uppercase; 
font-weight:bold; 
border-top:1px solid #e8e8e8; 
border-bottom:1px solid #e8e8e8; 
margin-top:10px; 
float:left; 
width:100%; 
padding-top:25px; 
padding-bottom:25px;
}
.sec_left{
width:28%; 
float:left;
}
.sec_right{
float:right; 
text-align:center; 
width:70%;
}
.text_red{
color:#ed6126; 
font-family:'Source Sans Pro'; 
font-size:16px; 
font-weight:bold;
}
.pay_sec{
border: 1px solid #CACACA;
float: left;
margin: 0 0 0 5px;
min-height: 275px;
padding: 0;
width: 32%;
}
.pay_hd{
background-color:#666666; 
height:50px; 
line-height:50px; 
text-align:center; 
color:#FFFFFF; 
font-weight:normal; 
font-size:16px;
font-family:'Source Sans Pro'; 
}
.rewards_money{
text-align:center; 
padding-top:20px; 
padding-bottom:25px;
}
.rewards_money span{
font-size:18px; 
color:#e96300;
}
.pay_text{
color: #333333;
font-size: 12px;
font-weight: normal;
padding: 10px;
text-align: left;
text-transform: none;
}
.money_reg{
float: left;
padding-top: 20px;
text-align: center;
width: 100%;
}
.rewards_table{
padding-top:20px; 
float:left;
width:100%;
}
.rewards_table tr td{
color:#434343;
}
.rewards_table tr.hdr td{
text-align:center;
}
.rewards_table_text{
color:#052842; 
font-size:11px; 
font-weight:bold; 
text-transform:uppercase; 
font-family:Arial, Helvetica, sans-serif; 
padding-top:20px;
}
.pay_down{
color:#f38700; 
font-size:11px; 
text-transform:uppercase; 
font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.group_text{
color:#5b5b5b; 
font-size:12px; 
font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; 
padding-top:20px;
}
.group_text span{
color:#323232; 
font-weight:bold; 
text-transform:uppercase;
}
